.SIDE-HEADING {
	BACKGROUND-COLOR: transparent; COLOR: green; FONT-SIZE: small; FONT-WEIGHT: bold
}
A:visited {
	BACKGROUND-COLOR: transparent; COLOR: purple; TEXT-DECORATION: underline
}
A:hover {
	BACKGROUND-COLOR: transparent; COLOR: #cba900; TEXT-DECORATION: underline
}
A:link {
	BACKGROUND-COLOR: transparent; COLOR: #192f76; TEXT-DECORATION: underline
}
DL {
	FONT-FAMILY: verdana, arial, helvetica, sans-serif; FONT-SIZE: small
}
P {
	BACKGROUND-COLOR: transparent; COLOR: black; FONT-FAMILY: verdana, arial, helvetica, sans-serif; FONT-SIZE: small
}
H1 {
	BACKGROUND-COLOR: transparent; COLOR: #000066; FONT-FAMILY: verdana, arial, helvetica, sans-serif; VERTICAL-ALIGN: bottom
}
H2 {
	BACKGROUND-COLOR: transparent; COLOR: #000066; FONT-FAMILY: verdana, arial, helvetica, sans-serif; FONT-SIZE: medium; LINE-HEIGHT: 110%
}
H3 {
	BACKGROUND-COLOR: transparent; COLOR: #000066; FONT-FAMILY: verdana, arial, helvetica, sans-serif; LINE-HEIGHT: 120%
}
H5 {
	BACKGROUND-COLOR: transparent; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; FONT-WEIGHT: normal; LINE-HEIGHT: 120%
}
smalltext {
	BACKGROUND-COLOR: transparent; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; FONT-WEIGHT: normal; LINE-HEIGHT: 120%
}
LI {
	FONT-FAMILY: verdana, arial, helvetica, sans-serif; FONT-SIZE: small
}
UL {
	FONT-FAMILY: verdana, arial, helvetica, sans-serif; FONT-SIZE: small
}
#LEFT-COL {
	FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
#DocumentHeadingShort {
	BACKGROUND-COLOR: transparent; COLOR: #000066; FONT-FAMILY: verdana, arial, helvetica, sans-serif; FONT-SIZE: large; FONT-WEIGHT: bold
}
.SITENAME {
	COLOR: #ffffff; FONT-FAMILY: verdana, arial, helvetica, sans-serif; FONT-VARIANT: normal; LINE-HEIGHT: 150%; MARGIN-LEFT: 15px; TEXT-ALIGN: left
}
#Navlink {
	BACKGROUND-COLOR: transparent; COLOR: #000066; FONT-FAMILY: verdana, arial, helvetica, sans-serif; FONT-SIZE: large
}
#FacultyOrGroupName {
	BACKGROUND-COLOR: transparent; COLOR: #000066; FONT-FAMILY: verdana, arial, helvetica, sans-serif; FONT-SIZE: small
}
#TopOfPageLink {
	BACKGROUND-COLOR: transparent; COLOR: #cc9900; FONT-FAMILY: verdana, arial, helvetica, sans-serif; FONT-SIZE: x-small
}
.SMALLTABLE {
	FONT-FAMILY: verdana, arial, helvetica, sans-serif; FONT-SIZE: x-small
}
TABLE.SMALLTABLE TD {
	FONT-FAMILY: verdana, arial, helvetica, sans-serif; FONT-SIZE: small
}
.wingbackcell {
	BACKGROUND-IMAGE: url('wingback.gif')
}
.ROWSHADE1 {
	BACKGROUND-COLOR: #cccccc
}
.ROWSHADE2 {
	BACKGROUND-COLOR: #dddddd
}
BLOCKQUOTE {
	FONT-FAMILY: verdana, arial, helvetica, sans-serif; FONT-SIZE: small
}
ADDRESS {
	BACKGROUND-COLOR: transparent; COLOR: #888888; FONT-FAMILY: verdana, arial, helvetica, sans-serif; FONT-SIZE: xx-small; FONT-VARIANT: normal; TEXT-ALIGN: right
}
BREADCRUMBS {
	BACKGROUND-COLOR: transparent; COLOR: #888888; FONT-FAMILY: verdana, arial, helvetica, sans-serif; FONT-SIZE: xx-small; FONT-VARIANT: normal
}
#Update {
	BACKGROUND-COLOR: transparent; COLOR: #888888; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; FONT-SIZE: xx-small
}